Subject: Re: Toner order
From: "LLPS Customer Service" <[email-masked]>
To: "Sean" <[email-masked]>
Date: Mon, 12 Sep 2016 14:33:40 -0400

You haven't gotten the toner? I need to know what's going on so I can plan accordingly.
Thank you,
Michael B
LLPS

From: Sean 
Sent: Monday, September 12, 2016 2:21 PM
To: LLPS Customer Service 
Subject: RE: Toner order

 sorry about the delay

Sent from my Verizon 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]> 
Date: 9/12/16 2:19 PM (GMT-05:00) 
To: Sean <[email-masked]> 
Subject: Re: Toner order 

Hello Sean.
Do you have this info? Need a tracking for this ASAP.
Thank you,
Michael B
LLPS

From: Sean 
Sent: Friday, September 09, 2016 12:46 PM
To: LLPS Customer Service 
Subject: RE: Toner order

We closed early Friday I will get back to you on the Monday with all the information

Sent from my Verizon 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]> 
Date: 9/9/16 12:31 PM (GMT-05:00) 
To: Sean <[email-masked]> 
Subject: Toner order 

Hello Sean.
Can you give me an ETA on our order and send me over a tracking # for it? 
Thank you,
Michael B
LLPS